.milestone-section{
    padding: 202px 0px;
}
.milestone-section .container{
    position: relative;
}
.milestone-section .col-lg-4{
    position: relative;
}
.milestone-circle{
    width: 30px;
    height: 30px;
    border-radius: 30px;
    background-color: var(--dark-3);
}
.milestone-section .row>.milestone-circle{
    background-color: var(--dark-5);
    position: absolute;
    right: 0;
}
.milestone-circle .year{
    color: var(--dark-3);
    font-size: 32px;
    line-height: 1.25;
    position: absolute;
    top: -72px;
    left: -5px;
}
.milestone-circle .text{
    width: 198px;
    position: absolute;
    top: 62px;
    left: -69px;
}
.milestone-section .row>.milestone-circle .year{
    color: var(--dark);
    left: -20px;
}
.milestone-section .row>.milestone-circle .text{
    left: -84px;
}
.milestone-section .road-line{
    width: 100px;
    height: 3px;
    background-color: var(--accent);
    position: absolute;
    top: 13.5px;
    left: 61px;
    width: calc(100% - 61px);
}
.milestone-panel-mobile{
    font-size: 0;
    line-height: 1;
}
.milestone-panel-mobile .year-mobile{
    font-size: 32px;
    font-weight: bold;
    line-height: 1.25;
    color: var(--dark);
    opacity: .3;
}
.vertical-road-line{
    width: 3px;
    height: 80px;
    background-color: var(--accent);
}
.milestone-panel-mobile:last-child .milestone-circle{
    background-color: var(--dark-5);
}
.milestone-panel-mobile:last-child .year-mobile{
    opacity: 1;
}
@media (max-width: 992px){
    .milestone-section{
        padding: 80px 0px;
    }
}
.about-us-section{
    padding-top: 200px;
    padding-bottom: 80px;
    background-color: white;
}
.about-us-section .about-us{
    margin-bottom: 191px;
}
.about-us-section .about-us .col-lg-7{
    padding-right: 140px;
}
.about-us-description{
    margin-top: 42px;
    margin-bottom: 66px;
}
.information-panel{
    width: 322px;
    height: 100px;
    padding: 16px 33px;
    border-radius: 8px;
    box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.1);
    background-color: white;
}
.information-panel span:nth-child(2){
    opacity: .5;
}
@media (max-width: 576px){
    .information-panel{
        width: 262px;
        padding: 16px 16px;
    }
    .information-panel .HeadingH2{
        font-size: 48px;
    }
}
.company-value-text{
    margin-top: 4px;
    margin-bottom: 64px;
}
@media (max-width: 992px){
    .about-us-section{
        padding-top: 56px;
        padding-bottom: 80px;
    }
    .about-us-section .about-us{
        margin-bottom: 109px;
    }
    .about-us-section .about-us .col-lg-7{
        padding-right: 15px;
    }
    .about-us-section .about-us .col-lg-5{
        margin-top: -50px;
        z-index:-1;
    }
    .about-us-description{
        margin-top: 32px;
        margin-bottom: 48px;
    }
    .about-us-section .more-about-our-text{
        text-align: center;
    }
    .company-value-text{
        margin-top: 12px;
        margin-bottom: 48px;
        text-align: center;
    }
    .about-us-section .col-md-4:not(:last-child){
        margin-bottom: 64px;
    }
}
.mission-section{
    padding: 80px 0px;
    position: relative;
    z-index: -2;
}
.mission-section .HeadingH2{
    margin-top: 4px;
    margin-bottom: 32px;
}
.img-progress{
    position: absolute;
    bottom: -50px;
    right: 100px;
    width: 440px;
    z-index: -1;
}
@media (max-width: 992px){
    .mission-section{
        padding: 80px 0px;
    }
    .mission-section .HeadingH2{
        margin-top: 12px;
        margin-bottom: 32px;
    }
    .img-progress{
        position: absolute;
        bottom: -40px;
        left: 50%;
        width: 280px;
        transform: translateX(-40%);
    }
}
.experts-text{
    opacity: 0.05;
    font-size: 140px;
    font-weight: bold;
    line-height: 0.44;
    letter-spacing: -5.4px;
    position: absolute;
    top: 150px;
    right: 80px;
    z-index: -1;
    white-space: pre;
}
@media (max-width: 992px){
    .experts-text{
        font-size: 45px;
        line-height: 1.33;
        letter-spacing: -1.8px;
        top: 20px;
        right: 0;
    }
}
.about-us-section .right-line{
    width: 300px;
    height: 132px;
    border: 2px solid #dbdce2;
    border-radius: 24px;
    border-left: none;
    position: absolute;
    left: 200px;
    bottom: 50px;
    z-index: -1;
}
.about-us-section .right-line label{
    position: absolute;
    left: 160px;
    top: -30px;
}
.about-us-section .right-line span{
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 6px;
    background-color: var(--accent);
    margin-right: 20px;
    vertical-align: middle;
}
.about-us-section .right-line span:last-child{
    margin-right: 0px;
}
@media (max-width: 576px){
    .about-us-section .right-line{
        width: calc(100vw - 262px);
        height: unset;
        border: none;
        border-top: 2px solid #dbdce2;
        border-radius: 0px;
        position: absolute;
        left: unset;
        right: 0;
        bottom: 180px;
        z-index: -1;
    }
    .about-us-section .right-line label{
        left: 40px;
    }
}
.values-text{
    opacity: 0.05;
    font-size: 170px;
    font-weight: bold;
    line-height: 0.44;
    letter-spacing: -5.4px;
    position: absolute;
    left: 200px;
    top: -40px;
}
@media (max-width: 576px){
    .values-text{
        font-size: 100px;
        font-weight: bold;
        line-height: 0.67;
        letter-spacing: -3.6px;
        position: absolute;
        left: 50%;
        top: -20px;
        transform: translateX(-50%);
    }
}